Subject: Org Chart
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 12 Nov 2000 12:20:00 -0800 (PST)

John/Dave,

Frank and I would like to recommend assigning Phil Demoes outside of our new 
group as part of the upcoming reorganization.
Please let us know if you would like to discuss further and how we should 
proceed.  
---------------------- Forwarded by Scott Neal/HOU/ECT on 11/12/2000 08:14 PM 
---------------------------

Frank W Vickers
10/23/2000 09:56 AM
To: Scott Neal/HOU/ECT@ECT
cc:  
Subject: Org Chart

Scott, hope all is well.  I will get to the point.  What are your suggestions 
on the individuals that we have been assigned ?  I need to rely on you for 
any input that might suggest that we not take someone on.  I understand that 
Dave wants any personel changes as soon as possible.  What do you think ?  We 
do not want to begin with HR problems if we can avoid it upfront.

Please e-mail or call at 503-464-3940.

Frank